.fs16{
  font-size: 16px;
}

.opacity{
  opacity: 0.7;
}

.dataTables_scrollHead{
	margin-bottom: -2px;
}

.dataTables_scrollHeadInner > table{
	margin-bottom: 0px;
}

.txt-black{
	color: #111 !important;
}

.text-red {
    color: #ff002a !important;
}

.bg-white{
	background-color: #fff !important;
}

.span_error, .span_error p{
	color: #FF0000;
}

.text-danger{
	color: #FF0000;
}

.error{
	color: #FF0000;
	font-weight: normal;
}

textarea.form-control{
  resize: none;
}

.anchor, .anchor:hover, .anchor:active, .anchor:focus{
  color: #3c8dbc;
}

.bb1{
  border-bottom: 1px solid;
}

.br1{
  border-right: 1px solid;
}

.txt-white{
  color: #fff;
}

.miw80{
	min-width: 80px;
}

.mb0{
  margin-bottom: 0px !important;
}

.ml10{
	margin-left: 10px !important;
}

.mr5{
	margin-right: 5px !important;
}

.mb20{
  margin-bottom: 20px !important;
}

.mt5{
  margin-top: 5px !important;
}

.mt8{
  margin-top: 8px !important;
}

.mt15{
  margin-top: 15px !important;
}

.mt20{
	margin-top: 20px !important;
}

.mt25{
	margin-top: 25px !important;
}

.dl-horizontal dt {
	text-align: left;
}

.loader-img{
	height: 30px;
	width: 30px;
}

.new-border{
  border: 3px solid #666666;
}

.modal-content{
  border-radius: 3px;
}

.verification-box{
  position: relative;
  border-radius: 2px;
  background: #ffffff;
  border: 1px solid rgba(0,0,0,0.1);
  margin-bottom: 20px;
  width: 100%;
  box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.verification-box-header {
  color: #444;
  display: block;
  padding: 10px;
  position: relative;
  border-bottom: 2px solid #d2d6de;
  text-align: center;
}

.verification-box-title {
  display: inline-block;
  font-size: 18px;
  margin: 0;
  line-height: 1;
}

.verification-box-body {
  text-align: center;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  padding: 10px;
}

.navbar-kybrand{
    padding: 15px;
    /*display: inline-block;*/
}

.auth-text {
	padding-top: 15px;
}

a, a:hover, a:active, a:focus {
	color: #000;
}

.footer {
	/*position: absolute;
	bottom: 0;*/
	width: 100%;
}

.btn-secondary{
	background-color: #666;
	color: #fff;
}

.btn-secondary:hover, .btn-secondary:active, .btn-secondary.hover {
  background-color: #555;
  color: #fff;
}

.nav-tabs.wizard {
  background-color: transparent;
  padding: 0;
  width: 100%;
  margin: 1em auto;
  border-radius: .25em;
  clear: both;
  border-bottom: none;
}

.nav-tabs.wizard li {
  width: 100%;
  float: none;
  margin-bottom: 3px;
}

.nav-tabs.wizard li>* {
  position: relative;
  padding: 1em .8em .8em 2.5em;
  color: #999999;
  background-color: #dedede;
  border-color: #dedede;
}

.nav-tabs.wizard li.completed>* {
  color: #fff !important;
  background-color: #96c03d !important;
  border-color: #96c03d !important;
  border-bottom: none !important;
}

.nav-tabs.wizard li.active>* {
  color: #fff !important;
  background-color: #666 !important;
  border-color: #666 !important;
  border-bottom: none !important;
}

.nav-tabs.wizard li::after:last-child {
  border: none;
}

.nav-tabs.wizard > li > a {
  opacity: 1;
  font-size: 14px;
}

.nav-tabs.wizard a:hover, .nav-tabs.wizard a:active, .nav-tabs.wizard a:focus {
  color: #999;
  background-color: #dedede;
  border-color: #dedede
}

span.nmbr {
  display: inline-block;
  padding: 10px 0 0 0;
  background: #ffffff;
  width: 35px;
  line-height: 100%;
  height: 35px;
  /*margin: auto;*/
  margin-right: 15px;
  border-radius: 50%;
  font-weight: bold;
  font-size: 16px;
  color: #555;
  margin-bottom: 10px;
  text-align: center;
}

@media(min-width:992px) {
  .nav-tabs.wizard li {
    position: relative;
    padding: 0;
    margin: 4px 4px 4px 0;
    width: 24.6%;
    float: left;
    text-align: center;
}
.nav-tabs.wizard li.active a {
    padding-top: 15px;
}
.nav-tabs.wizard li::after,
.nav-tabs.wizard li>*::after {
    content: '';
    position: absolute;
    top: 1px;
    left: 100%;
    height: 0;
    width: 0;
    border: 45px solid transparent;
    border-right-width: 0;
    /*border-left-width: 20px*/
}
.nav-tabs.wizard li::after {
    z-index: 1;
    -webkit-transform: translateX(4px);
    -moz-transform: translateX(4px);
    -ms-transform: translateX(4px);
    -o-transform: translateX(4px);
    transform: translateX(4px);
    border-left-color: #fff;
    margin: 0
}
.nav-tabs.wizard li>*::after {
    z-index: 2;
    border-left-color: inherit
}
.nav-tabs.wizard > li:nth-of-type(1) > a {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.nav-tabs.wizard li:last-child a {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}
.nav-tabs.wizard li:last-child {
    margin-right: 0;
}
.nav-tabs.wizard li:last-child a:after,
.nav-tabs.wizard li:last-child:after {
    content: "";
    border: none;
}
span.nmbr {
    display: block;
    margin: auto;
    margin-bottom: 10px;
}
}


.form-control {
  border-radius: 4px !important;
}

@media(max-width:991px) {
  .bl1 {
    border-left: 0 !important;
    border-top: 1px solid #111;
}

}


.spinner-sel {
  width: 150px;
  margin: 0 auto;
}

.custom_tables .table>tbody>tr>td> .btn-secondary{
  color: #fff;
}

/********************************************************************************************************************
CHANGES BY SANKET 17/7/2018
********************************************************************************************************************/


.custom-booking-table{
  overflow: auto;
}

.dataTables_scroll th,
table.table th,
table.table td{
    vertical-align: top !important;
    white-space: nowrap;
}




/********************************************************************************************************************
RESPONSIVE CHANGES 
********************************************************************************************************************/

@media only screen and (max-width: 767px){
    .login-box-body div.form-group label.radio-inline{
        display: block;
    }

    .login-box-body div.form-group label.radio-inline+.radio-inline{
        margin-left: 0px;
    }

    p.footer-logo{
        margin-top: 30px;
        margin-bottom: 10px;   
    }

    .custom-book-wraper a,
    .custom-book-wraper button
    {
      padding: 6px 8px;
  }


}
